<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="en">
    <body>
      <group id="1" resname="EC_ARTICLE_RECH_COMPLETE">
        <trans-unit id="1" resname="LIBEL_ART_RECH_COMPL_TitreDia">
          <source>Recherche complète</source>
          <target>Full search</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_ART_RECH_COMPL_Ongl1">
          <source>Recherche simple</source>
          <target>Simple search</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_ART_RECH_COMPL_Ongl2">
          <source>Vérification</source>
          <target>Verification</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_ART_RECH_COMPL_Libel1">
          <source>Rechercher les articles dont :</source>
          <target>Search products which :</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_ART_RECH_COMPL_ArtRef">
          <source>- La référence article commence par :</source>
          <target>- The product reference begins with :</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_ART_RECH_COMPL_CB">
          <source>- Le code barre commence par :</source>
          <target>- The barcode begins with :</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_ART_RECH_COMPL_ArtNom">
          <source>- Le nom catalogue commence par :</source>
          <target>- The product name begins with :</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_ART_RECH_COMPL_ArtRefFourn">
          <source>- La référence fournisseur commence par :</source>
          <target>- The supplier reference begin with :</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_ART_RECH_COMPL_Fourn">
          <source>- Le fournisseur est :</source>
          <target>- The supplier is :</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_ART_RECH_COMPL_TypeArt">
          <source>- Le type est :</source>
          <target>- The type is :</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_ART_RECH_COMPL_CateWeb">
          <source>- La catégorie web est :</source>
          <target>- The web category is :</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_ART_RECH_COMPL_Decli">
          <source>- La déclinaison est :</source>
          <target>- The declination is :</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_ART_RECH_COMPL_Mag">
          <source>Pour le magasin</source>
          <target>For the store</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_ART_RECH_COMPL_Libel2">
          <source>Rechercher sur le stock :</source>
          <target>Search on stock :</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_ART_RECH_COMPL_Stk">
          <source>Les articles dont le stock est :</source>
          <target>Products whose stock is :</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_ART_RECH_COMPL_StkInf">
          <source>Inférieur (&lt;)</source>
          <target>Lower (&lt;)</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_ART_RECH_COMPL_StkEgal">
          <source>Egal (=)</source>
          <target>Equal (=)</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_ART_RECH_COMPL_StkSup">
          <source>Supérieur (&gt;)</source>
          <target>Upper (&gt;)</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_ART_RECH_COMPL_StkMini">
          <source>&lt; au stock mini</source>
          <target>&lt; mini stock</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_ART_RECH_COMPL_Libel3">
          <source>Rechercher sur les prix :</source>
          <target>Search on prices :</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_ART_RECH_COMPL_PVente">
          <source>N'ayant pas de prix de vente au</source>
          <target>With no selling price to the</target>
        </trans-unit>
        <trans-unit id="22" resname="LIBEL_ART_RECH_COMPL_PAchat">
          <source>N'ayant pas de prix d'achat au</source>
          <target>
With no purchasing price to the</target>
        </trans-unit>
        <trans-unit id="23" resname="LIBEL_ART_RECH_COMPL_Tarif">
          <source>Article ayant un tarif de :</source>
          <target>Product having a tariff of :</target>
        </trans-unit>
        <trans-unit id="24" resname="LIBEL_ART_RECH_COMPL_TarifSolde">
          <source>solde</source>
          <target>Sale</target>
        </trans-unit>
        <trans-unit id="25" resname="LIBEL_ART_RECH_COMPL_TarifPromo">
          <source>promotion</source>
          <target>Promotion</target>
        </trans-unit>
        <trans-unit id="26" resname="LIBEL_ART_RECH_COMPL_Date1">
          <source>entre le</source>
          <target>Between the</target>
        </trans-unit>
        <trans-unit id="27" resname="LIBEL_ART_RECH_COMPL_Date2">
          <source>et le</source>
          <target>and the</target>
        </trans-unit>
        <trans-unit id="28" resname="LIBEL_ART_RECH_COMPL_Epuise">
          <source>Intégrer les épuisés dans la recherche</source>
          <target>Integrate the out of stock in the search</target>
        </trans-unit>
        <trans-unit id="29" resname="LIBEL_ART_RECH_COMPL_Supprime">
          <source>Intégrer les supprimés dans la recherche</source>
          <target>Integrate the deleted in the search</target>
        </trans-unit>
        <trans-unit id="30" resname="LIBEL_ART_RECH_COMPL_NoPubWeb">
          <source>Les articles qui ne sont pas "Publier Web"</source>
          <target>Products that are not "Publish Web"</target>
        </trans-unit>
        <trans-unit id="31" resname="LIBEL_ART_RECH_COMPL_PubWeb">
          <source>Les articles "Publier Web"</source>
          <target>Products "Publish Web"</target>
        </trans-unit>
        <trans-unit id="32" resname="LIBEL_ART_RECH_COMPL_RechFichier">
          <source>Les articles contenus dans un fichier</source>
          <target>Products in a file</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ART_RECH_COMPL_Annuler">
          <source>Annuler</source>
          <target>Cancel</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ART_RECH_COMPL_Tous">
          <source>Suivant tous les articles</source>
          <target>According to all products</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_ART_RECH_COMPL_Sel">
          <source>Suivant la sélection à l'écran</source>
          <target>According to screen selection</target>
        </trans-unit>
        <trans-unit id="36" resname="VERIF_ART_RECH_COMPL_Decli">
          <source>Vérification des déclinaisons dans les articles (avec ou sans gestion des déclinaisons)</source>
          <target>Verification of the declination in the products (with or without management of declinations)</target>
        </trans-unit>
        <trans-unit id="37" resname="VERIF_ART_RECH_COMPL_DecliInfo">
          <source>Cette vérification permet de recherche les articles ayant des problèmes de fiches de stock liées à des déclinaisons (pour des déclinaisons ne devant pas faire parties de l'article).</source>
          <target>This check allows to research products with problems of stock sheets related declinations (for declinations to not be parts of the produt).</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
